=== debian/changelog ===
linuxmuster-sphinx-emacs (0.0.2-1) trusty; urgency=medium

  * added support for pdf

 -- bz <bz@overpower>  Sat, 28 Nov 2015 17:12:36 +0100

linuxmuster-sphinx-emacs (0.0.1-1) trusty; urgency=medium

  * Initial Release

 -- jeffbeck <bz@overpower>  Sat, 28 Nov 2015 16:30:12 +0200
